Subject: Re: Screening Test for Chat Support
From: Sathya Lakshmanan <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 13:59:12 +0530

Subject: Test Completed Dear Ma'am, I am writing to inform you that I have
completed the test. I have worked hard to ensure that I have a good
understanding of the material and have answered all the questions to the
best of my ability. Thank you for giving me the opportunity to take the test
. Sincerely, Sathya.

<https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality13&>
Email
delivery certified by
Mailtrack
<https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality13&>
03/10/23,
01:57:51 PM

On Fri, Mar 10, 2023 at 10:12 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of International Chat
> Support. We are interested in your profile, and would like you to take an
> online screening test in English language at
>
> https://bit.ly/2Ze9yAh
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=SL9EaI+NM7t2vWW0+K69lGTvGwPgwcPwRucIm303atQ=&id1=7684>
>
>
>
>